class RemovePassTimeForHackUserLastestCodes < ActiveRecord::Migration[5.2]
  def change
    remove_column :hack_user_lastest_codes, :pass_time
    add_column :hack_user_codes, :expected_output, :text
  end
end
